Secrets of Toanium - Bug #105

Export decks owned by a class with that class
04/02/2021 06:04 PM - Jay Gischer

Status: Closed Start date: 04/02/2021
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This seems a better way to keep decks linked with classes. If you do the opposite - export classes with decks owned by that class,
this seems a bit topsy-turvy.

History

#1 - 04/02/2021 06:48 PM - Jay Gischer

- Status changed from New to Resolved

#2 - 04/06/2021 05:49 PM - Jay Gischer

- Status changed from Resolved to Closed
